View Single Post
Old 06-15-03, 04:13 PM   #8
jericho4.0
Registered User
 
Join Date: Jun 2003
Posts: 4
Default

Well, now I don't have the nforce2 IDE support. Does anyone know of a patch I can apply to 2.4.20 to get it? I don't want to apply all the ac patches because that will probably break the agpgart.
jericho4.0 is offline   Reply With Quote